apiVersion: apps/v1
kind: Deployment
metadata:
  name: {{ include "score-1-dep-seccon-run-as-non-root.fullname" . }}-
  labels:
  {{- include "score-1-dep-seccon-run-as-non-root.labels" . | nindent 4 }}
spec:
  replicas: 1
  template:
    spec:
      containers:
      - image: mongo
        name: carts-db
        securityContext:
          runAsNonRoot: true